GSM Shop GSM Shop
GSM-Forum  

Welcome to the GSM-Forum forums.

You are currently viewing our boards as a guest which gives you limited access to view most discussions and access our other features.
Only registered members may post questions, contact other members or search our database of over 8 million posts.

Registration is fast, simple and absolutely free so please - Click to REGISTER!

If you have any problems with the registration process or your account login, please contact contact us .

Go Back   GSM-Forum > Product Support Sections > No More Supported Solutions (Dead Products) > No More Supported H/W Products > BB5BOX Products > BB5BOX

Reply
 
LinkBack Thread Tools Display Modes
Old 01-14-2008, 18:09   #1 (permalink)
Freak Poster
 
Join Date: Aug 2007
Location: iPhone1,1_2.1_5F136
Posts: 171
Member: 572149
Status: Offline
Thanks Meter: 17
<<No need New Versions I need new model>>


We need Support new bb5 model
6120c
n76
5310
E90

(and More)

Please do not waste time (bb5box team and mr raskal)
  Reply With Quote
Old 01-14-2008, 18:36   #2 (permalink)
No Life Poster
 
twisterfan's Avatar
 
Join Date: Feb 2004
Age: 45
Posts: 1,308
Member: 53791
Status: Offline
Thanks Meter: 17
Agreed..

Only phone where more software versions are needed is 5500d because new phones have new security layout in PM field so downgrade cannot work

Please BB5 team...concentrate on new models like the ones above and 5700 f.ex and leave it with that..

Twisterfan
  Reply With Quote
Old 01-14-2008, 19:20   #3 (permalink)
Freak Poster
 
Join Date: Aug 2007
Location: iPhone1,1_2.1_5F136
Posts: 171
Member: 572149
Status: Offline
Thanks Meter: 17
Quote:
Originally Posted by twisterfan View Post
Agreed..

Only phone where more software versions are needed is 5500d because new phones have new security layout in PM field so downgrade cannot work

Please BB5 team...concentrate on new models like the ones above and 5700 f.ex and leave it with that..

Twisterfan
I agree with you, my friend
Must support the new
  Reply With Quote
Old 01-14-2008, 19:21   #4 (permalink)
Freak Poster
 
Join Date: Aug 2007
Location: iPhone1,1_2.1_5F136
Posts: 171
Member: 572149
Status: Offline
Thanks Meter: 17
Quote:
Originally Posted by twisterfan View Post
Agreed..

Only phone where more software versions are needed is 5500d because new phones have new security layout in PM field so downgrade cannot work

Please BB5 team...concentrate on new models like the ones above and 5700 f.ex and leave it with that..

Twisterfan
I agree with you, my friend
Must support the new model nokia !!!
  Reply With Quote
Old 01-14-2008, 21:06   #5 (permalink)
No Life Poster
 
Join Date: Jan 2005
Age: 51
Posts: 1,726
Member: 105625
Status: Offline
Thanks Meter: 44
Quote:
Originally Posted by twisterfan View Post
Only phone where more software versions are needed is 5500d because new phones have new security layout in PM field so downgrade cannot work
Where have you been in the past? BB5 downgrading has been possible for a long time

Btw, i doubt there will be any other supported models. It's obvious that the current exploit is not possible on other models, if it was they would be supported from the beginning.

So it could take years before a new exploit is found, if it is ever found
  Reply With Quote
Old 01-14-2008, 23:50   #6 (permalink)
Freak Poster
 
Join Date: Apr 2005
Age: 35
Posts: 374
Member: 138877
Status: Offline
Thanks Meter: 0
We have already been told 6120c has a new flash chip.
However for models such as 6500 and N95 8gb team have confirmed these will be available soon.
Just relax we are only 2 weeks into January and they have still been on holliday and already 3 updates.....
Happy new year for all and i look forward to a prosperous year for us all.
  Reply With Quote
Old 01-15-2008, 00:47   #7 (permalink)
No Life Poster
 
twisterfan's Avatar
 
Join Date: Feb 2004
Age: 45
Posts: 1,308
Member: 53791
Status: Offline
Thanks Meter: 17
Quote:
Originally Posted by James_S View Post
Where have you been in the past? BB5 downgrading has been possible for a long time
Yes i know...

But if you are so clever please take a brand new 550d that was factory programmed with software 4.40 or newer and try downgrading it to 3.55 ...

If you do you will have a dead phone that will not turn on because they changed the security layout in the new software versions....If the phone was born with 4.03 or older it can be downgraded no matter what software is inside now but NOT 4.40 and never phones from factory..

THIS is why i say what i do...

Quote:
Originally Posted by James_S View Post
Btw, i doubt there will be any other supported models. It's obvious that the current exploit is not possible on other models, if it was they would be supported from the beginning.
Yes i am afraid of this too but then it would be nice if they just admitted that the new versions are better protected and that they would not guarantee us that they will be able to support.

As it is now people are still adding the the "we want support for this and that model" list even though some of the requests made at page 1 is still not been fullfilled..

Quote:
Originally Posted by James_S View Post
So it could take years before a new exploit is found, if it is ever found
Which is fine....But atleast they could tell us....And atleast they could add support for the phone models that other boxes support (Like N92) because they must be able to be added...

Twisterfan
  Reply With Quote
Old 01-15-2008, 01:59   #8 (permalink)
No Life Poster
 
Lhick's Avatar
 
Join Date: Aug 2006
Location: InsideOut
Posts: 5,658
Member: 333359
Status: Offline
Thanks Meter: 91
Quote:
other boxes support (Like N92) because they must be able to be added...
N77 was supported by other Box if Im not mistaken,
  Reply With Quote
Old 01-15-2008, 02:01   #9 (permalink)
No Life Poster
 
keaelite's Avatar
 
Join Date: Jun 2006
Location: sn,fdo,lu philippines
Posts: 3,346
Member: 288470
Status: Offline
Sonork: 100.1605122
Thanks Meter: 664
Quote:
Originally Posted by Lhick View Post
N77 was supported by other Box if Im not mistaken,
and 3500 also.




br
keaelite
  Reply With Quote
Old 01-15-2008, 02:45   #10 (permalink)
No Life Poster
 
sygnal's Avatar
 
Join Date: Feb 2006
Posts: 943
Member: 235471
Status: Offline
Thanks Meter: 57
N92 will be great... its okey if 1 or 2 firmware support only what matter most is the model supported not the version...
  Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
thread Thread Starter Forum Replies Last Post
plz big problem with new version we need Fixd zakryia MXKEY Nokia Flasher and Unlocker (by Alim Hape) 2 01-17-2010 05:04
lg 3530 new version unlock needed bansi1 Various CDMA/TDMA Cell Phones 6 01-11-2010 10:29
s621x new version dead with new files need urgent help GSM MIND Infinity-Box 3 07-01-2009 20:25
U600 new version and C300 new version tested and unlocked with Lucifer soft 1.03 the new Trident/AGERE Platform 30 04-07-2008 14:17
CodecSoft New Version Released - download new evaluation version codec_romania Main Sales Section 0 09-27-2004 11:33

 



All times are GMT +1. The time now is 11:01.



Powered by Searchlight © 2021 Axivo Inc.
vBulletin Optimisation provided by vB Optimise (Pro) - vBulletin Mods & Addons Copyright © 2021 DragonByte Technologies Ltd.
- GSM Hosting Ltd. - 1999-2017 -
Page generated in 0.19689 seconds with 8 queries

SEO by vBSEO